{% extends 'AppBundle:Mail/Templates:mailLayout.html.twig' %}

{% block body %}
<div style="{{ 'color:' ~ backColor  }}"><h1>{{ title }}</h1></div>

Bonjour,<br><br>
    Une nouvelle personne s'est inscrite au groupe {{ group }}:<br>
    Prénom: {{ subscriber.firstName }}<br>
    Nom: {{ subscriber.name }}<br>
    Email: {{ subscriber.email }}<br>

    Belle journée,<br><br>
    {{ name_contact }}

{% endblock %}
